<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <body>
        <ui:composition template="./WEB-INF/Modelo.xhtml">

            <ui:define name="inicio"> 
            </ui:define>

            <ui:define name="content">  
                <span><marquee behavior="scroll"><h1>Primeira vez aqui? Então não perca tempo e se cadastre logo no icone abaixo. </h1></marquee></span>

                <ul style="height: 45px;" class="nav justify-content-end">


                    <li class="nav-item">
                        <h2>Seja bem vindo!</h2>
                    </li>

                    &nbsp; 
                    &nbsp;
                    &nbsp; 
                    &nbsp;

                    <li class="nav-item">
                        <a href="Cadastro/Login.xhtml"><h:graphicImage library="login" name="entrar.png" title="Entre ou se Cadastre"></h:graphicImage></a>
                    </li>
                    <li class="nav-item">
                        <a href="AcessoRestrito/Login.xhtml"><h:graphicImage library="login" name="senha.png" title="Acesso Restrito"></h:graphicImage></a>
                    </li>                 

                </ul>


                <nav class="navbar navbar-expand-lg navbar-light bg-light" >

                    <img src="resources/img/Logo.png" width="150px"><h1 class="p1">Livraria TMG</h1></img>   

                    &nbsp; 
                    &nbsp;


                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">                           

                            <!-- Espaçamento-->
                            &nbsp; 
                            &nbsp;
                            &nbsp; 
                            &nbsp;



                        </ul>

                        <form class="form-inline my-2 my-lg-0">
                            <input class="form-control form-control-lg"  type="search" placeholder="Pesquisar" aria-label="pesquisa"></input>

                            &nbsp;
                            <a href="#"><img src="resources/img/lupa.png" width="30px;" title="Pesquisar"></img></a>

                        </form>                        
                    </div>                    
                </nav>    

                <br></br>

                <center>
                    <div id="demo" class="carousel slide" data-ride="carousel">

                        <!-- Indicators -->
                        <ul class="carousel-indicators">
                            <li  data-target="#demo" data-slide-to="0" class="active"></li>
                            <li  data-target="#demo" data-slide-to="1"></li>
                            <li  data-target="#demo" data-slide-to="2"></li>
                        </ul>

                        <!-- The slideshow -->
                        <div class="carousel-inner" style="background-color: transparent">
                            <div class="carousel-item active">
                                <img src="resources/img/livros/Assassins Creed.jpg" alt="PercyJackson" width="500px" height="600px"></img>
                            </div>
                            <div class="carousel-item">
                                <img src="resources/img/livros/CodigoDaVinci.jpg" alt="CodigoDaVinci" width="500px" height="600px"></img>
                            </div>
                            <div class="carousel-item">
                                <img src="resources/img/livros/Cabana.jpg" alt="ACabana" width="500px" height="600px"></img>
                            </div>
                        </div>

                        <!-- Left and right controls -->
                        <a class="carousel-control-prev" href="#demo" data-slide="prev">
                            <span class="carousel-control-prev-icon"></span>
                        </a>
                        <a class="carousel-control-next" href="#demo" data-slide="next">
                            <span class="carousel-control-next-icon"></span>
                        </a>
                    </div>

                </center>

                <br></br>
                <br></br>

                <center>                
                    <table> 
                        <div class="row">
                            <tr>
                                <td>
                                    <div class="col-3">

                                        <div  id="div1" class="livro" style="width: 15rem;" >                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="resources/img/livros/Livro3.jpg" width="145px" ></img>
                                                    
                                                    <br></br>
                                                    <br></br>
                                                    
                                                    <h5 class="card-title">Para todos Garatos que Já amei</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 39,90</h6> 
                                                    <h6 class="card-title">R$ 25,90</h6>
                                                    <a id="botao" href="Categorias/Romance/ParaTodosOsGarotos.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>                   

                                    </div>
                                </td>

                                <td>
                                    <div class="col-3">
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="resources/img/livros/BoxHarry.png" width="180px" ></img>
                                                    
                                                    <br></br>
                                                    <br></br>
                                                    
                                                    <h5 class="card-title">Box Harry Potter  Série Completa</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 249,50</h6> 
                                                    <h6 class="card-title">R$ 189,90</h6>
                                                    <a id="botao" href="Categorias/Ficcao/BoxHarryPotter.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </div>
                                </td>

                                <td>
                                    <div class="col-3">

                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="resources/img/livros/mitologia.jpg" width="145px" ></img>
                                                    
                                                    <br></br>
                                                    <br></br>
                                                    
                                                    <h5 class="card-title">Mitologia Nórdica</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 44,90</h6> 
                                                    <h6 class="card-title">R$ 35,90</h6>
                                                    <a id="botao" href="Categorias/Mitologia/MitologiaNordica.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </div>
                                </td>    

                                <td>
                                    <div class="col-3">
                                        <div  id="div1" class="livro" style="width: 15rem;" >                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="resources/img/livros/Cabana.jpg" width="145px" ></img>
                                                    
                                                    <br></br>
                                                    <br></br>
                                                    
                                                    <h5 class="card-title">A Cabana</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 34,90</h6> 
                                                    <h6 class="card-title">R$ 21,90</h6>
                                                    <a id="botao" href="Categorias/Religiao/ACabana.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </div>
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    <div class="col-3">
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="resources/img/livros/caçadorPipas.jpg" width="170px" ></img>
                                                    
                                                    <br></br>
                                                    <br></br>
                                                    
                                                    <h5 class="card-title">O Caçador de Pipas</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 39,90</h6> 
                                                    <h6 class="card-title">R$ 31,90</h6>
                                                    <a id="botao" href="Categorias/Romance/CaçadorPipas.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="col-3">
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="resources/img/livros/pijamaListrado.jpg" width="145px" ></img>
                                                    
                                                    <br></br>
                                                    <br></br>
                                                    
                                                    <h5 class="card-title">O Menino do Pijama Listrado</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 42,90</h6> 
                                                    <h6 class="card-title">R$ 34,90</h6>
                                                    <a id="botao" href="Categorias/Romance/PijamaListrado.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </div>
                                </td>

                                <td>
                                    <div class="col-3">
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="resources/img/livros/DireitoPenal.jpg" width="145px" ></img>
                                                    
                                                    <br></br>
                                                    <br></br>
                                                    
                                                    <h5 class="card-title">Direito Penal - Parte Geral - Vol. 1 - 12ªEd. 2018</h5>                                     
                                                    <h6 class="card-title">R$ 199,90</h6>
                                                    <a id="botao" href="Categorias/Estudo/DireitoCivil.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </div>
                                </td>

                                <td>
                                    <div  class="col-3">
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="resources/img/livros/CodigoDaVinci.jpg" width="160px" ></img>
                                                    
                                                    <br></br>
                                                    <br></br>
                                                    
                                                    <h5 class="card-title">O Código da Vinci</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 49,90</h6> 
                                                    <h6 class="card-title">R$ 29,90</h6>
                                                    <a id="botao" href="Categorias/Ficcao/CodigoDaVinci.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </div>
                                </td>
                            </tr>

                        </div>
                    </table> 
                </center>


                <br></br>
                <div id="contato" class="container">

                    <div class="col-sm">
                        <center><h2 class="p4">Contatos</h2>

                            <a class="btn btn-lg" href="#" role="button" target="_blank"><img src="resources/img/contatos/facebook.png" width="35px"></img></a>

                            <a class="btn btn-lg" href="https://www.gmail.com" role="button" target="_blank"><img src="resources/img/contatos/gmail.png" width="25px"></img></a>

                            <a class="btn btn-lg" href="https://www.instagram.com/?hl=pt-br" role="button" target="_blank"><img src="resources/img/contatos/insta.png" width="35px"></img></a>
                        </center>                            
                    </div>

                </div>
                <br></br>

            </ui:define>

        </ui:composition>

    </body>
</html>
